package fanch.multijeu.numbers.data;

public abstract class Expression {
    public Expression()
    {

    }
    public abstract String toString();
    public abstract int compute();
    public abstract Expression simplify();
    public abstract Expression clone();
    public abstract int opCount();
}
